package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class GD_GRDKZZ
{
 
 // 个人贷款编码
 @JsonProperty("GRDKBM")
 private String grdkbm;
 
 // 借款合同编号
 @JsonProperty("JKHTBH")
 private String jkhtbh;
 
 // 贷款账号
 @JsonProperty("DKZH")
 private String dkzh;
 
 // 资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 网点代码
 @JsonProperty("YYWDDM")
 private String yywddm;
 
 // 统计银行
 @JsonProperty("TJYH")
 private String tjyh;
 
 // 贷款银行
 @JsonProperty("DKYH")
 private String dkyh;
 
 // 核算科目
 @JsonProperty("HSKM")
 private String hskm;
 
 // 基准利率编号
 @JsonProperty("JZLLBH")
 private int jzllbh;
 
 // 基准利率
 @JsonProperty("JZLL")
 private int jzll;
 
 // 贷款利率
 @JsonProperty("DKLL")
 private int dkll;
 
 // 贷款发放日期
 @JsonProperty("DKFFRQ")
 private Date dkffrq;
 
 // 到期日期
 @JsonProperty("DQRQ")
 private Date dqrq;
 
 // 贷款状态：1 正常 2 逾期 3 展期 4 销户 5 呆账
 @JsonProperty("DKZT")
 private String dkzt;
 
 // 还款间隔期 1按月；3按季；6按半年；12按年
 @JsonProperty("HKJGQ")
 private int hkjgq;
 
 // 未还金额
 @JsonProperty("WHJE")
 private int whje;
 
 // 未还利息
 @JsonProperty("WHLX")
 private int whlx;
 
 // 未还滞纳金
 @JsonProperty("WHFX")
 private int whfx;
 
 // 未还复利利息
 @JsonProperty("WHFLLX")
 private int whfllx;
 
 // 未还滞纳金罚息
 @JsonProperty("WHFXLX")
 private int whfxlx;
 
 // 未还期数
 @JsonProperty("WHQS")
 private int whqs;
 
 // 已归还金额
 @JsonProperty("GHJE")
 private int ghje;
 
 // 已归还滞纳金
 @JsonProperty("GHZNJ")
 private int ghznj;
 
 // 已归还复利利息
 @JsonProperty("GHFLLX")
 private int ghfllx;
 
 // 已归还滞纳金罚息
 @JsonProperty("GHZNJLX")
 private int ghznjlx;
 
 // 已归还违约金
 @JsonProperty("GHWYJ")
 private int ghwyj;
 
 // 已归还期数
 @JsonProperty("GHQS")
 private int ghqs;
 
 // 贷款风险等级
 @JsonProperty("DKFXDJ")
 private String dkfxdj;
 
 // 当期应还款滞纳金
 @JsonProperty("DQYHKZNJ")
 private int dqyhkznj;
 
 // 当期应还款复利利息
 @JsonProperty("DQYHKFLLX")
 private int dqyhkfllx;
 
 // 当期应还款滞纳金罚息
 @JsonProperty("DQYHKZNJFX")
 private int dqyhkznjfx;
 
 // 逾期期数
 @JsonProperty("YQQS")
 private int yqqs;
 
 // 逾期本金计算方法： 1 逾期在6个月以内 ；2 逾期在 6个月（含）以上
 @JsonProperty("YQBJFS")
 private String yqbjfs;
 
 // 贷款展期月份数
 @JsonProperty("DKZQYF")
 private int dkzqyf;
 
 // 展期到期日期
 @JsonProperty("ZQDQRQ")
 private Date zqdqrq;
 
 // 展期后利率编号
 @JsonProperty("ZQHLLBH")
 private int zqhllbh;
 
 // 展期后年利率
 @JsonProperty("ZQHNLL")
 private int zqhnll;
 
 // 转呆账日期
 @JsonProperty("ZDZRQ")
 private Date zdzrq;
 
 // 转逾期日期（这个转逾期是指贷款全部本金转逾期）
 @JsonProperty("ZYQRQ")
 private Date zyqrq;
 
 // 贷款结清日期
 @JsonProperty("DKJQRQ")
 private Date dkjqrq;
 
 // 销户日期
 @JsonProperty("XHRQ")
 private Date xhrq;
 
 // 是否银行模式 0 否 1 是
 @JsonProperty("ISYHMS")
 private String isyhms;
 
 // 贷款发放额
 @JsonProperty("DKFFE")
 private int dkffe;
 
 // 贷款余额
 @JsonProperty("DKYE")
 private int dkye;
 
 // 利率浮动比例
 @JsonProperty("LLFDBL")
 private int llfdbl;
 
 // 贷款期数
 @JsonProperty("DKQS")
 private int dkqs;
 
 // 当期计划还款金额
 @JsonProperty("DQJHHKJE")
 private int dqjhhkje;
 
 // 当期计划归还本金
 @JsonProperty("DQJHGHBJ")
 private int dqjhghbj;
 
 // 当期计划归还利息
 @JsonProperty("DQJHGHLX")
 private int dqjhghlx;
 
 // 当前应还金额
 @JsonProperty("DQYHJE")
 private int dqyhje;
 
 // 当前应还本金
 @JsonProperty("DQYHBJ")
 private int dqyhbj;
 
 // 当前应还利息
 @JsonProperty("DQYHLX")
 private int dqyhlx;
 
 // 当前应还罚息
 @JsonProperty("DQYHFX")
 private int dqyhfx;
 
 // 回收本金总额
 @JsonProperty("HSBJZE")
 private int hsbjze;
 
 // 回收利息总额
 @JsonProperty("HSLXZE")
 private int hslxze;
 
 // 罚息总额
 @JsonProperty("FXZE")
 private int fxze;
 
 // 提前归还本金总额
 @JsonProperty("TQGHBJZE")
 private int tqghbjze;
 
 // 逾期本金总额
 @JsonProperty("YQBJZE")
 private int yqbjze;
 
 // 逾期利息总额
 @JsonProperty("YQLXZE")
 private int yqlxze;
 
 // 累计逾期期数
 @JsonProperty("LJYQQS")
 private int ljyqqs;
 
 // 当前期数
 @JsonProperty("DQQS")
 private int dqqs;
 
 // 逾期贷款科目
 @JsonProperty("YQDKKM")
 private String yqdkkm;
 
 // 是否银行划扣 0 否 1 是
 @JsonProperty("ISYHHK")
 private String isyhhk;
 
 // 银行模式贷款账号
 @JsonProperty("YHDKZH")
 private String yhdkzh;
 
 // 结算银行编码
 @JsonProperty("JSYHBM")
 private String jsyhbm;
 
 // 结算银行账号
 @JsonProperty("JSYHZH")
 private String jsyhzh;
 
 public String getGRDKBM()
 {
  return grdkbm;
 }
 
 public void setGRDKBM(String grdkbm)
 {
  this.grdkbm = grdkbm;
 }
 
 public String getJKHTBH()
 {
  return jkhtbh;
 }
 
 public void setJKHTBH(String jkhtbh)
 {
  this.jkhtbh = jkhtbh;
 }
 
 public String getDKZH()
 {
  return dkzh;
 }
 
 public void setDKZH(String dkzh)
 {
  this.dkzh = dkzh;
 }
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getYYWDDM()
 {
  return yywddm;
 }
 
 public void setYYWDDM(String yywddm)
 {
  this.yywddm = yywddm;
 }
 
 public String getTJYH()
 {
  return tjyh;
 }
 
 public void setTJYH(String tjyh)
 {
  this.tjyh = tjyh;
 }
 
 public String getDKYH()
 {
  return dkyh;
 }
 
 public void setDKYH(String dkyh)
 {
  this.dkyh = dkyh;
 }
 
 public String getHSKM()
 {
  return hskm;
 }
 
 public void setHSKM(String hskm)
 {
  this.hskm = hskm;
 }
 
 public int getJZLLBH()
 {
  return jzllbh;
 }
 
 public void setJZLLBH(int jzllbh)
 {
  this.jzllbh = jzllbh;
 }
 
 public int getJZLL()
 {
  return jzll;
 }
 
 public void setJZLL(int jzll)
 {
  this.jzll = jzll;
 }
 
 public int getDKLL()
 {
  return dkll;
 }
 
 public void setDKLL(int dkll)
 {
  this.dkll = dkll;
 }
 
 public Date getDKFFRQ()
 {
  return dkffrq;
 }
 
 public void setDKFFRQ(Date dkffrq)
 {
  this.dkffrq = dkffrq;
 }
 
 public Date getDQRQ()
 {
  return dqrq;
 }
 
 public void setDQRQ(Date dqrq)
 {
  this.dqrq = dqrq;
 }
 
 public String getDKZT()
 {
  return dkzt;
 }
 
 public void setDKZT(String dkzt)
 {
  this.dkzt = dkzt;
 }
 
 public int getHKJGQ()
 {
  return hkjgq;
 }
 
 public void setHKJGQ(int hkjgq)
 {
  this.hkjgq = hkjgq;
 }
 
 public int getWHJE()
 {
  return whje;
 }
 
 public void setWHJE(int whje)
 {
  this.whje = whje;
 }
 
 public int getWHLX()
 {
  return whlx;
 }
 
 public void setWHLX(int whlx)
 {
  this.whlx = whlx;
 }
 
 public int getWHFX()
 {
  return whfx;
 }
 
 public void setWHFX(int whfx)
 {
  this.whfx = whfx;
 }
 
 public int getWHFLLX()
 {
  return whfllx;
 }
 
 public void setWHFLLX(int whfllx)
 {
  this.whfllx = whfllx;
 }
 
 public int getWHFXLX()
 {
  return whfxlx;
 }
 
 public void setWHFXLX(int whfxlx)
 {
  this.whfxlx = whfxlx;
 }
 
 public int getWHQS()
 {
  return whqs;
 }
 
 public void setWHQS(int whqs)
 {
  this.whqs = whqs;
 }
 
 public int getGHJE()
 {
  return ghje;
 }
 
 public void setGHJE(int ghje)
 {
  this.ghje = ghje;
 }
 
 public int getGHZNJ()
 {
  return ghznj;
 }
 
 public void setGHZNJ(int ghznj)
 {
  this.ghznj = ghznj;
 }
 
 public int getGHFLLX()
 {
  return ghfllx;
 }
 
 public void setGHFLLX(int ghfllx)
 {
  this.ghfllx = ghfllx;
 }
 
 public int getGHZNJLX()
 {
  return ghznjlx;
 }
 
 public void setGHZNJLX(int ghznjlx)
 {
  this.ghznjlx = ghznjlx;
 }
 
 public int getGHWYJ()
 {
  return ghwyj;
 }
 
 public void setGHWYJ(int ghwyj)
 {
  this.ghwyj = ghwyj;
 }
 
 public int getGHQS()
 {
  return ghqs;
 }
 
 public void setGHQS(int ghqs)
 {
  this.ghqs = ghqs;
 }
 
 public String getDKFXDJ()
 {
  return dkfxdj;
 }
 
 public void setDKFXDJ(String dkfxdj)
 {
  this.dkfxdj = dkfxdj;
 }
 
 public int getDQYHKZNJ()
 {
  return dqyhkznj;
 }
 
 public void setDQYHKZNJ(int dqyhkznj)
 {
  this.dqyhkznj = dqyhkznj;
 }
 
 public int getDQYHKFLLX()
 {
  return dqyhkfllx;
 }
 
 public void setDQYHKFLLX(int dqyhkfllx)
 {
  this.dqyhkfllx = dqyhkfllx;
 }
 
 public int getDQYHKZNJFX()
 {
  return dqyhkznjfx;
 }
 
 public void setDQYHKZNJFX(int dqyhkznjfx)
 {
  this.dqyhkznjfx = dqyhkznjfx;
 }
 
 public int getYQQS()
 {
  return yqqs;
 }
 
 public void setYQQS(int yqqs)
 {
  this.yqqs = yqqs;
 }
 
 public String getYQBJFS()
 {
  return yqbjfs;
 }
 
 public void setYQBJFS(String yqbjfs)
 {
  this.yqbjfs = yqbjfs;
 }
 
 public int getDKZQYF()
 {
  return dkzqyf;
 }
 
 public void setDKZQYF(int dkzqyf)
 {
  this.dkzqyf = dkzqyf;
 }
 
 public Date getZQDQRQ()
 {
  return zqdqrq;
 }
 
 public void setZQDQRQ(Date zqdqrq)
 {
  this.zqdqrq = zqdqrq;
 }
 
 public int getZQHLLBH()
 {
  return zqhllbh;
 }
 
 public void setZQHLLBH(int zqhllbh)
 {
  this.zqhllbh = zqhllbh;
 }
 
 public int getZQHNLL()
 {
  return zqhnll;
 }
 
 public void setZQHNLL(int zqhnll)
 {
  this.zqhnll = zqhnll;
 }
 
 public Date getZDZRQ()
 {
  return zdzrq;
 }
 
 public void setZDZRQ(Date zdzrq)
 {
  this.zdzrq = zdzrq;
 }
 
 public Date getZYQRQ()
 {
  return zyqrq;
 }
 
 public void setZYQRQ(Date zyqrq)
 {
  this.zyqrq = zyqrq;
 }
 
 public Date getDKJQRQ()
 {
  return dkjqrq;
 }
 
 public void setDKJQRQ(Date dkjqrq)
 {
  this.dkjqrq = dkjqrq;
 }
 
 public Date getXHRQ()
 {
  return xhrq;
 }
 
 public void setXHRQ(Date xhrq)
 {
  this.xhrq = xhrq;
 }
 
 public String getISYHMS()
 {
  return isyhms;
 }
 
 public void setISYHMS(String isyhms)
 {
  this.isyhms = isyhms;
 }
 
 public int getDKFFE()
 {
  return dkffe;
 }
 
 public void setDKFFE(int dkffe)
 {
  this.dkffe = dkffe;
 }
 
 public int getDKYE()
 {
  return dkye;
 }
 
 public void setDKYE(int dkye)
 {
  this.dkye = dkye;
 }
 
 public int getLLFDBL()
 {
  return llfdbl;
 }
 
 public void setLLFDBL(int llfdbl)
 {
  this.llfdbl = llfdbl;
 }
 
 public int getDKQS()
 {
  return dkqs;
 }
 
 public void setDKQS(int dkqs)
 {
  this.dkqs = dkqs;
 }
 
 public int getDQJHHKJE()
 {
  return dqjhhkje;
 }
 
 public void setDQJHHKJE(int dqjhhkje)
 {
  this.dqjhhkje = dqjhhkje;
 }
 
 public int getDQJHGHBJ()
 {
  return dqjhghbj;
 }
 
 public void setDQJHGHBJ(int dqjhghbj)
 {
  this.dqjhghbj = dqjhghbj;
 }
 
 public int getDQJHGHLX()
 {
  return dqjhghlx;
 }
 
 public void setDQJHGHLX(int dqjhghlx)
 {
  this.dqjhghlx = dqjhghlx;
 }
 
 public int getDQYHJE()
 {
  return dqyhje;
 }
 
 public void setDQYHJE(int dqyhje)
 {
  this.dqyhje = dqyhje;
 }
 
 public int getDQYHBJ()
 {
  return dqyhbj;
 }
 
 public void setDQYHBJ(int dqyhbj)
 {
  this.dqyhbj = dqyhbj;
 }
 
 public int getDQYHLX()
 {
  return dqyhlx;
 }
 
 public void setDQYHLX(int dqyhlx)
 {
  this.dqyhlx = dqyhlx;
 }
 
 public int getDQYHFX()
 {
  return dqyhfx;
 }
 
 public void setDQYHFX(int dqyhfx)
 {
  this.dqyhfx = dqyhfx;
 }
 
 public int getHSBJZE()
 {
  return hsbjze;
 }
 
 public void setHSBJZE(int hsbjze)
 {
  this.hsbjze = hsbjze;
 }
 
 public int getHSLXZE()
 {
  return hslxze;
 }
 
 public void setHSLXZE(int hslxze)
 {
  this.hslxze = hslxze;
 }
 
 public int getFXZE()
 {
  return fxze;
 }
 
 public void setFXZE(int fxze)
 {
  this.fxze = fxze;
 }
 
 public int getTQGHBJZE()
 {
  return tqghbjze;
 }
 
 public void setTQGHBJZE(int tqghbjze)
 {
  this.tqghbjze = tqghbjze;
 }
 
 public int getYQBJZE()
 {
  return yqbjze;
 }
 
 public void setYQBJZE(int yqbjze)
 {
  this.yqbjze = yqbjze;
 }
 
 public int getYQLXZE()
 {
  return yqlxze;
 }
 
 public void setYQLXZE(int yqlxze)
 {
  this.yqlxze = yqlxze;
 }
 
 public int getLJYQQS()
 {
  return ljyqqs;
 }
 
 public void setLJYQQS(int ljyqqs)
 {
  this.ljyqqs = ljyqqs;
 }
 
 public int getDQQS()
 {
  return dqqs;
 }
 
 public void setDQQS(int dqqs)
 {
  this.dqqs = dqqs;
 }
 
 public String getYQDKKM()
 {
  return yqdkkm;
 }
 
 public void setYQDKKM(String yqdkkm)
 {
  this.yqdkkm = yqdkkm;
 }
 
 public String getISYHHK()
 {
  return isyhhk;
 }
 
 public void setISYHHK(String isyhhk)
 {
  this.isyhhk = isyhhk;
 }
 
 public String getYHDKZH()
 {
  return yhdkzh;
 }
 
 public void setYHDKZH(String yhdkzh)
 {
  this.yhdkzh = yhdkzh;
 }
 
 public String getJSYHBM()
 {
  return jsyhbm;
 }
 
 public void setJSYHBM(String jsyhbm)
 {
  this.jsyhbm = jsyhbm;
 }
 
 public String getJSYHZH()
 {
  return jsyhzh;
 }
 
 public void setJSYHZH(String jsyhzh)
 {
  this.jsyhzh = jsyhzh;
 }
}

